* {
    box-sizing: border-box;
    margin:0;
    padding:0;
}

body {
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;

}
a {
    color: #333;
    text-decoration: none;
}
.btn {
    display: inline-block;
    border: none;
    border-radius: 6px;
    background: #555;
    color: white;
    padding: 10px 20px;
    cursor: pointer;
}

.btn:hover {
    background: #666;
}